/* No comment */
"Listing directory failed" = "Listing directory failed";

/* No comment */
"Cannot create folder" = "Tidak dapat membuat folder baru";

/* No comment */
"Cannot rename file" = "Tidak dapat merubah nama file";

/* No comment */
"Cannot rename folder" = "Tidak dapat merubah nama folder";

/* No comment */
"Cannot read file attributes" = "Tidak dapat mengambil atribut file";

/* No comment */
"Cannot delete file" = "Tidak dapat menghapus file";

/* No comment */
"Cannot delete folder" = "Tidak dapat menghapus folder";

/* No comment */
"Cannot change owner" = "Tidak dapat merubah kepemilikan";

/* No comment */
"Cannot change group" = "Tidak dapat merubah group";

/* No comment */
"Cannot change permissions" = "Tidak dapat merubah hak akses";

/* No comment */
"Connection failed" = "Koneksi gagal";

/* No comment */
"Download failed" = "Download gagal";

/* No comment */
"Upload failed" = "Upload gagal";
